.blur-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(10px);
    background: rgba(245, 247, 163, 0.3);
    

}

.content {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
    overflow: auto; /* ทำให้ scroll ได้ */
    padding: 10px;
    background: rgba(255, 255, 255, 0.7); /* ทำให้มองเห็น blur */
}

.button-org {
    height: 100px;
  
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.61);
 
}
.button-org:hover {

    color: black;
}

footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgb(241, 79, 15);
    color: white;
    text-align: center;
}

.numpad{
    font-size: 30px;
    width:100px;
    height:100px;
    margin-left: 10px;
}

.fixed-bottom-right {
    position: fixed;
    bottom: 20px;  /* ระยะห่างจากขอบล่าง */
    right: 20px;   /* ระยะห่างจากขอบขวา */
    z-index: 1000; /* ทำให้ปุ่มอยู่เหนือเนื้อหาอื่น */
  }